MAC OS X Lion 10.7.5

Résolu/Fermé
jpaajp
Messages postés
10
Date d'inscription
samedi 16 février 2019
Statut
Membre
Dernière intervention
26 juin 2019
- 16 févr. 2019 à 14:50
 jpaajp - 21 févr. 2019 à 15:33
Bonjour, j'ai un MAC de bureau OS X Lion 10.7.5 et j'ai déjà dû télécharger il y a quelques mois Chrome car Safari ne me donnait plus accès à certains sites.
Les versions Safari et Chrome n'acceptent plus de mises à jour car trop anciennes.
Quelqu'un peut-il me conseiller que faire, moi qui ne suis pas expert en informatique et qui ne me sers pas de mon ordinateur pour travailler, mais seulement pour des activités classiques de loisirs et de gestion courante : banques, photos, mails, sites gouvernementaux ou autres...
Merci d'avance pour votre réponse attendue.

2 réponses

Alex-
Messages postés
3025
Date d'inscription
jeudi 4 avril 2013
Statut
Membre
Dernière intervention
11 mai 2022
960
Modifié le 16 févr. 2019 à 14:59
Bonjour,

il n'y a rien à faire: les versions anciennes de mac os finissent tôt ou tard par ne plus être prise en charge par les éditeurs de logiciels. Donc continuez à utiliser les anciennes versions ou mettez à jour mac os.
0
jpaajp
Messages postés
10
Date d'inscription
samedi 16 février 2019
Statut
Membre
Dernière intervention
26 juin 2019

16 févr. 2019 à 21:01
Merci Alex pour la réponse. Une précision tout de même : qu'entendez vous par "mettez à jour mac os" ?
D'après les messages lors des mises à jour, tout est à jour.
Re-merci pour la réponse.
0
dede74000
Messages postés
26915
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
10 mai 2022
5 379
16 févr. 2019 à 15:38
Bonjour,

A fin de pouvoir t'aider, il faut nous donner la configuration exacte, ou le numéro de série, du Mac :

Pour trouver sa configuration

voici une aide imagée

Trouver N° de série : (selon type de Mac)

https://support.apple.com/fr-fr/HT204308
https://support.apple.com/fr-fr/HT204308
https://support.apple.com/fr-fr/HT201581

Il suffit de faire un copier/coller, des informations, dans ta prochaine réponse.
0
jpaajp
Messages postés
10
Date d'inscription
samedi 16 février 2019
Statut
Membre
Dernière intervention
26 juin 2019

16 févr. 2019 à 21:07
Merci dede74000
N° de série : C02H8LNUDHJF
Logiciel Mac OS X Lion 10.7.5 ( 11G63b )
Mémoire 4 Go 1333 MHz DDR3
Processeur 2,5 GHz Intel Core i5
Est-ce que ça te suffit ?
Re-merci pour le retour
0
dede74000
Messages postés
26915
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
10 mai 2022
5 379
16 févr. 2019 à 21:49
Bonsoir,

Cet iMac 21,5" de mi 2011, peut tourner sous Mac OS X 10.13.6 (High Sierra) dernier OS supporté par ce modèle mais, avant de passer sous cet OS, il faudra passer la mémoire à minimum 8 Go, 16 serait mieux, il y a, actuellement, 2 barrettes de 2 Go, soit 4 Go, en ajoutant 2 barrettes de 4 Go, sur les deux slots vides, puisqu'il y en a 4 sur ce modèle, ça monterait à 12 Go de mémoire, ce serait très bien.
Les barrettes sont de type 204-pin PC3-10600 (1333 MHz) DDR3 SO-DIMM.

Installation RAM iMac

https://support.apple.com/fr-fr/HT201191

Passer de 10.7 à 10.13, je ne sais pas si c'est possible directement, il faut, peut-être, passer d'abord à 10.11 (El Capitan) que l'on peut télécharger en suivant les instructions données dans cette page

Pour obtenir High Sierra voir ces pages :

https://www.apple.com/fr/macos/how-to-upgrade/

https://itunes.apple.com/fr/app/macos-high-...246284741?mt=12
(via https://support.apple.com/macos)

Nota : il faut, avant tout, vérifier que les applications et périphériques, que tu utilises, vont tourner sous ces OS, éventuellement, après mises à jour, si les développeurs et constructeurs, ont fait le nécessaire.
A vérifier sur leur site.

Bonne suite.

Cordialement
0
jpaajp
Messages postés
10
Date d'inscription
samedi 16 février 2019
Statut
Membre
Dernière intervention
26 juin 2019

17 févr. 2019 à 10:50
Bonjour
Merci encore pour toutes ces infos que tu m'as envoyées.
Je vais commencer par le début et après sauvegarde essayer d'installer El Capitan.
Si j'y arrive j'essaierai de mettre des barrettes RAM ( 2 de 4 Go ) en place comme tu me le recommandes.
Par contre où les acheter : Boulanger, Darty, Amazon ... ?
Je te tiendrai au courant de la suite qui risque de comporter plusieurs épisodes questions-réponses.
Bonne journée.
0
dede74000
Messages postés
26915
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
10 mai 2022
5 379
17 févr. 2019 à 12:58
Bonjour,

Chez Amazon ou chez MacWay, tu trouves des barrettes de bonne qualité.
Boulanger ou Darty ? en vendent-ils, pas sûr.
Le principal est qu'elles correspondent aux caractéristiques que je t'ai donné :
https://www.amazon.fr/Komputerbay-SODIMM-broches-1333Mhz-9-9-9-25/dp/B0031GI95S
0
Bonsoir
J'ai réussi à installer El Capitan puis sans passer par macOS Mojave qui ne marchait pas j'ai installé High Sierra.
Ça a pris beaucoup de temps mais ça fonctionne.
Par contre le Mac est très très lent.
Je pense que c'est parce que je n'ai pas encore installé les 2 barrettes RAM de 4 Go que tu m'as conseillé d'installer.
Penses-tu que la lenteur vient de cela ?
J'attends ta réponse dont je te remercie par avance pour acheter ça sur Amazon. D'après ce que j'ai pu voir ça devrait être rapide pour la livraison.
Bonne soirée.
0